<?xml version="1.0" encoding="UTF-8"?>
<dimensions>
	<contrees>
		<dimension id="0">
			<contree name="main" dir=""/>
		</dimension>
		<dimension id="1">
			<contree name="bomberouge2" dir="bomberouge2"/>
			<contree name="bomberouge" dir="bomberouge"/>
			<contree name="cauchemar" dir="cauchemar"/>
			<contree name="ice" dir="ice"/>
			<contree name="miroir" dir="miroir"/>
			<contree name="ninja" dir="ninja"/>
			<contree name="ninja2" dir="ninja2"/>
			<contree name="cauchemar" dir="cauchemar"/>
			<contree name="cristal" dir="cristal"/>
			<contree name="cristal2" dir="cristal2"/>
			<contree name="decouverte" dir="decouverte"/>
			<contree name="omg" dir="omg"/>
			<contree name="ei" dir="ei"/>
		</dimension>
	</contrees>
	<tags/>
	<ways>
		<oneway from="omg:end(0)" to="decouverte+1(-1)"/>
		<oneway from="decouverte(0)" to="omg+0(-1)"/>
		<oneway from="decouverte+12(0)" to="main+666(-1)"/>
		<oneway from="decouverte:end(0)" to="main+666(-1)"/>
		<oneway from="bomberouge+5(0)" to="bomberouge2+0(-1)"/>
		<oneway from="bomberouge:end(0)" to="main+14(-1)"/>
		<oneway from="bomberouge2:end(0)" to="bomberouge+6(-1)"/>
		<oneway from="main+29(0)" to="decouverte+0(-1)"/>
		<oneway from="main+13(0)" to="bomberouge(-1)"/>
		<oneway from="main+25(1)" to="cristal+0(-1)"/>
		<oneway from="cristal:end(0)" to="main+26(-1)"/>
		<oneway from="cristal+5(0)" to="cristal2+0(-1)"/>
		<oneway from="cristal2(0)" to="cristal+6(-1)"/>
		<oneway from="ninja+4(0)" to="ninja2(-1)"/>
		<oneway from="ninja2:end(0)" to="ninja+5(-1)"/>
		<oneway from="main+0(0)" to="bomberouge2+0(-1)"/>
	</ways>
</dimensions>
